Damufo, estes atallos que aparecen agora: estaban mal tam?n antes? ou
antes estaban ben e agora mal? D?gocho por ter unha previsi?n pra fechar
este problema dos atallos de teclado e poder avanzar no tema do CVS.

Sa?dos,

damufo escrebeu:
> Grazas!
> 
> M?is de atallos:
> 
> En axuda "Para os usuarios de interner ex.." e "Informar de falsifi..." 
> te?en o mesmo "i".
> 
> En editar "localizar" e "Colar" tam?n te?en o mesmo "l"
> 
> En opci?ns-> Principal "Utilizar as p?xinas actuais" e "Aceptar" te?en o 
> mesmo "a"
> 
> En opci?ns -> Contido, os bot?ns "Excepci?ns" te?en ?mbolos o atallo no "E"
> 
> En Opci?ns -> Seguranza, "contrasinais gardados", "configuraci?n" e 
> "cancelar" no "c"
> 
> En Opcions -> Opcions avanzadas -> Xeral, "avisarme cando...", "utilizar 
> desprazamento...", "verificar agora" e "Aceptar" no "a"
> 
> En opci?ns -> privacidade "Limpar" e "Aceptar" no "a"
> 
> No men? do bot?n dereito do rato, "Marcar este..." e "Marcar todos..." 
> no "m"
> 
> 
> Sa?dos
> 
> pd. Desta non po?o o do separador ;-) hahaha!
> pd2. Hai forma de mudarlle o t?tulo ? lista o til de Traduci?n? a min 
> saeme con ó no canto de ?
> 
> 
> Frco. Javier Rial escribiu:
> > Mando a ?ltima versi?n at? o de agora do paquete de idioma do Firefox 3
> > 
> > Corrixe os erros detectados excepto as escollas ling??sticas (pendente 
> > de falar).
> > 
> > Sobre o paquete de idioma:
> > 
> > Hai un cambio "importante".
> > 
> > Cambiei o GUID da extensi?n para que fose igual que a do paquete de 
> > idioma do Firefox 2.
> > Isto quere dicir que a efectos pr?cticos o paquete de idioma do Firefox 
> > 3 ten o mesmo identificador que o Firefox 2.
> > 
> > Isto f?xeno por recomendaci?n da xente de addons.mozilla.org (AMO) para 
> > que a xente que actualice de Firefox 2 a Firefox 3 te?a
> > unha actualizaci?n que sexa o novo paquete de idioma.
> > 
> > A xente que se quede con Firefox 2 ter? actualizaci?n mais non ser? 
> > compatible co seu navegador (s? versi?ns superiores a Firefox 3.0b3)
> > 
> > 
> > A efectos pr?cticos isto implica que os que te?an instalado as versi?ns 
> > anteriores da extensi?n ter?n que desinstalala antes de instalar esta 
> > (ou despois, iso non importa moito) xa que sen?n ao instalar a nova 
> > ter?n dous paquetes de idioma instalados (o novo e m?is o vello cos 
> > distintos GUID)
> > 
> > Calquera aclaraci?n que necesitedes non tendes m?is que avisar.
> > 
> > Sa?dos.
> > 
> > P.D.: Como sempre calquera erro que atopedes mand?deo ? lista.
> > 
> > Graci?as
> > 
> > 
> > ------------------------------------------------------------------------
> > 
> > _______________________________________________
> > Galician mailing list
> > Galician at mozdev.org
> > https://www.mozdev.org/mailman/listinfo/galician
> _______________________________________________
> Galician mailing list
> Galician at mozdev.org
> https://www.mozdev.org/mailman/listinfo/galician

-- 
Xes?s Manuel Ben?tez Baleato                Coordenador de mancomun.org        
Consellar?a de Innovaci?n e Industria                  Xunta de Galicia 
Praza de Europa, n? 15 - A, 6?C 15707   Santiago de Compostela (Galiza)
(0034) 638035310 Ext: 343820/ Fax: 881999113  <suso.baleato @ xunta.es>

Responderlle a